{% extends 'temp.html' %}
{% load static %}

{% block meta %}
<link href="{% static 'css/story5.css' %}" rel="stylesheet" type="text/css">
<title>Detail: Mata Kuliah</title>
{% endblock meta %}

{% block static %}
<style>
  body{background-color: #F4F750};
</style>
{% endblock static %}

{% block content %}
<div class="title-top2">
    <div class="center" align="center">
        <h1 class="title" style="margin-top: 50px;">Daftar Mata Kuliah</h1>
        <div class="button" style="margin: 30px; padding-left: 916px;">
            <a href="/matakuliah/add-matkul/" class="btn btn-primary" role="button" aria-pressed="true" style="background-color: #2AB6CB;"> + | Tambah Mata Kuliah</a>  
        </div>
</div>
<div class="content container">
    <div class="row">
        <div class="col-md">
            <table class="table table-hover" align="center">
                <tr align="center">
                    <th>Mata Kuliah</th>
                    <th>Jumlah SKS</th>
                    <th>Nama Dosen</th>
                    <th>Semester</th>
                    <th>Ruang Kelas</th>
                    <th>Deskripsi</th>
                    <th>Hapus</th>
                </tr>
                </thead>
                <tbody>
                {% csrf_token %}
                {% for matkul in daftarMatkul %}
                <tr align="center">
                    <td><a href="{{ matkul.id }}">{{ matkul.matakuliah }}</a></td>
                    <td>{{ matkul.jumlah_sks }}</td>
                    <td>{{ matkul.namaDosen }}</td>
                    <td>{{ matkul.semester }}</td>
                    <td>{{ matkul.ruangKelas }}</td>
                    <td>{{ matkul.deskripsi }}</td>
                    <td>
                    <form method="POST" action="">
                        {% csrf_token %}
                        <input name="id" value="{{ matkul.id }}" type="hidden">
                        <button type="submit" value="Submit" class="btn btn-outline-primary"
                            style="font-size: 12px;">Delete</button>
                    </form>

                    </td>
                </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>    
</div>

{% endblock content %}